body {
    color: #333;
}

.pure-img-responsive {
    max-width: 100%;
    height: auto;
}

/*
Add transition to containers so they can push in and out.
*/
#layout {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

/*
This is the parent `<div>` that contains the menu and the content area.
*/
#layout {
    position: relative;
    padding-left: 0;
}
/*
The content `<div>` is where all your content goes.
*/
.content {
    margin: 0 auto;
    padding: 0 2em;
    max-width: 800px;
    margin-bottom: 50px;
    line-height: 1.6em;
}

.header {
     margin: 0;
     color: #333;
     text-align: center;
     padding: 2.5em 2em 0;
     border-bottom: 1px solid #eee;
 }
.header img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.content-subhead {
    margin: 50px 0 20px 0;
    font-weight: 300;
    color: #888;
}
/*
Button Styling.
*/
.pure-button {
    color: white;
    border-radius: 4px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    font-size: 72%;
    height: 30px;
    width: 135px;
    background: #036;
    margin-bottom: 5px;
}
.button-streaming {
    background:#69c;
}

/*
Div with Stream labels & buttons.
*/

#streamSelect {
    margin-top: 5px;
    text-align:center;
}

/*
Player Styling.
*/

#playerWrapper {
    background-color: black;
    width: 80vw;
    height: 45vw; /* 16/9 */
    max-width: 85vh;
    max-height: 47.81vh; /* 16/9 */
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#player {
    border: 3px solid #315180;
    background-image: url('../img/icc-building.jpg');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 80vw;
    height: 45vw; /* 16/9 */
    max-width: 85vh;
    max-height: 47.81vh; /* 16/9 */
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#langArea {
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
}

.noVhVwSupport {
    max-width: 50% !important;
}

.maxWidthHeight {
    max-width: 100%;
    max-height: 100%;
}